@font-face {
    font-display: block;
    font-family: "icons";
    src: url("fonts/icons/icons.woff2") format("woff2"),url("fonts/icons/icons.woff") format("woff");
}

.icon::before,
[class^="icon-"]::before,
[class*=" icon-"]::before {
    display: inline-block;
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: .025em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-calendar-star-list::before { content: "\0021"; }
.icon-help-circle::before { content: "\0022"; }
.icon-times-circle::before { content: "\0023"; }
.icon-chat2-text::before { content: "\0024"; }
.icon-text-message::before { content: "\0025"; }
.icon-control-list::before { content: "\0026"; }
.icon-calendar::before { content: "\0027"; }
.icon-person-check::before { content: "\0028"; }
.icon-chat1-text::before { content: "\0029"; }
.icon-send-message::before { content: "\002a"; }
.icon-clock::before { content: "\002b"; }
.icon-info-circle::before { content: "\002c"; }
.icon-start-list::before { content: "\0002d"; }
.icon-search-list::before { content: "\002e"; }
.icon-strategy-frame::before { content: "\002f"; }
.icon-gears-frame::before { content: "\0030"; }
.icon-layers-frame::before { content: "\0031"; }
.icon-search-content::before { content: "\0032"; }
.icon-stars::before { content: "\0033"; }
.icon-edit-list::before { content: "\0034"; }
.icon-power::before { content: "\0035"; }
.icon-chat1-check::before { content: "\0036"; }
.icon-hourglass-split-list::before { content: "\0037"; }
.icon-hourglass-top-list::before { content: "\0038"; }
.icon-external-list::before { content: "\0039"; }
.icon-hourglass-list::before { content: "\003a"; }
.icon-arrow-left::before { content: "\003b"; }
.icon-leaf-1-fill::before { content: "\003c"; }
.icon-leaf-2-fill::before { content: "\003d"; }
.icon-leaf-3-fill::before { content: "\003e"; }
.icon-leaf-1::before { content: "\003f"; }
.icon-leaf-2::before { content: "\0040"; }
.icon-leaf-3::before { content: "\0041"; }
.icon-paper-clip::before { content: "\0042"; }
.icon-eye::before { content: "\0043"; }
.icon-caret-down::before { content: "\0044"; }
.icon-chat1-arrow-right::before { content: "\0045"; }
.icon-arrow-up::before { content: "\0046"; }
.icon-three-dots-vertical::before { content: "\0047"; }
.icon-arrow-down::before { content: "\0048"; }
.icon-edit::before { content: "\0049"; }
.icon-box-check::before { content: "\004a"; }
.icon-calendar-block::before { content: "\004b"; }
.icon-calendar-up::before { content: "\004c"; }
.icon-forward::before { content: "\004d"; }
.icon-log-file::before { content: "\004e"; }
.icon-new-document::before { content: "\004f"; }
.icon-group::before { content: "\0050"; }
.icon-save::before { content: "\0051"; }
.icon-person::before { content: "\0052"; }
.icon-start::before { content: "\0053"; }
.icon-restart-search::before { content: "\0054"; }
.icon-arrow-right::before { content: "\0055"; }
.icon-check::before { content: "\0056"; }
.icon-trash::before { content: "\0057"; }
.icon-open::before { content: "\0058"; }
.icon-folder::before { content: "\0059"; }
.icon-pdf-file::before { content: "\005a"; }
.icon-plus-circle::before { content: "\005b"; }
.icon-folder-plus::before { content: "\005c"; }
.icon-file-up::before { content: "\005d"; }
.icon-calendar-edit::before { content: "\005e"; }
.icon-hourglass-split::before { content: "\005f"; }
.icon-hourglass::before { content: "\0060"; }
.icon-hourglass-top::before { content: "\0061"; }
.icon-caret-up::before { content: "\0062"; }
